package com.fdkankan.common.constant;

public enum RecStatus {

    VALID("A", "生效"),
    DISABLE("I", "禁用");

    private String code;
    private String message;

    private RecStatus(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
